.all_youshi{
width:100%;
padding-top:20px;
background:url(../images/ppys2_03.jpg) no-repeat;
background-size:100% auto;
background-position: bottom;
padding-bottom:100px;
overflow:hidden;
}
.warp_lab{
width:100%;
margin:0 auto;
}
.body_TT{
width:100%;
height:54px;
line-height:54px;
text-align:center;
overflow:hidden;
font-size:24px;
color:#e04e18;
font-weight:bold;
}
.body_ST{
width:100%;
height:52px;
line-height:34px;
text-align:center;
font-size:16px;
color:#888;
font-weight:lighter;
}
.body_line{
width:100px;
height:3px;
background-color:#ff904e;
margin:0 auto;
}
.body_TxT{
width:94%;
margin:0 auto;
padding:20px 0 30px 0;
font-size:16px;
line-height:26px;
color:#666;
text-align:center;
overflow:hidden;
}
.body_Tel{
width:260px;
height:54px;
line-height:54px;
background-color:#ff904e;
text-align:center;
font-size:18px;
color:#fff;
border-radius:40px;
margin:0 auto;
font-weight:bold;
}

.all_9th{
width:100%;
padding-top:20px;
background:url(../images/ppys2_05.jpg) no-repeat;
background-size:100% 100%;
padding-bottom:20px;
overflow:hidden;
}
.lab_9th{
width:100%;
overflow:hidden;
}
.lab_9th ul{
margin:0;
padding:0;
list-style:none;
}
.lab_9th ul li{
width:100%;
float:left;
margin-bottom:20px;
}

.amama_doctor_li{
width:94%;
margin:0 auto;
background-color:#e63c2e;
border-radius:20px;
padding:20px 0 30px 0;
overflow:hidden;
}

.amama_doctor_lia{
width:160px;
height:160px;
margin:0 auto;
}
.amama_doctor_lia img{
width:160px;
height:160px;
border-radius:50%;
}
.amama_doctor_lib{
width:94%;
margin:15px auto;
line-height:30px;
text-align:center;
font-size:18px;
color:#fff;
font-weight:bold;
}
.amama_doctor_lid{
width:94%;
margin:0 auto;
line-height:24px;
font-size:14px;
color:#fff;
overflow:hidden;
}

.all_lc_one{
width:100%;
padding-top:20px;
background:url(/images/alc_01.jpg) center top no-repeat;
background-size:100% 100%;
overflow:hidden;
}
.all_lc_three{
width:100%;
background:none;
padding-bottom:30px;
background-color:#f6f6f6;
overflow:hidden;
}
.lc_one{
width:94%;
margin:0 auto;
}
.lc_oneA{
width:100%;
}
.lc_oneAa{
width:100px;
height:2px;
background-color:#ff904e;
}
.lc_oneAb{
width:100%;
height:65px;
line-height:65px;
font-size:24px;
color:#000;
font-weight:lighter;
}
.lc_oneAb span{
color:#9f50b8;
font-size:32px;
font-weight:bold;
}
.lc_oneAc{
width:100%;
overflow:hidden;
font-size:16px;
line-height:30px;
color:#1a1a1a;
}
.lc_oneAc strong{
font-size:18px;
}
.lc_oneB{
width:100%;
}
.lc_oneB img{
width:80%;
display:block;
margin:20px auto 0 auto;
}

.all_lc_two{
width:100%;
padding-top:20px;
padding-bottom:30px;
overflow:hidden;
}
.lc_two{
width:94%;
margin:0 auto;
}
.lc_twoA{
width:100%;
}
.lc_twoAa{
width:100px;
height:2px;
background-color:#ff904e;
}
.lc_twoAb{
width:100%;
height:65px;
line-height:65px;
font-size:24px;
color:#000;
font-weight:lighter;
}
.lc_twoAb span{
color:#9f50b8;
font-size:32px;
font-weight:bold;
}
.lc_twoAc{
width:100%;
overflow:hidden;
font-size:16px;
line-height:30px;
color:#1a1a1a;
}
.lc_twoAc strong{
font-size:18px;
}
.lc_twoB{
width:100%;
}
.lc_twoB img{
width:80%;
display:block;
margin:20px auto 0 auto;
}


.all_lc_four{
width:100%;
padding:20px 0 0 0;
background:url(images/alc_04.jpg) center top no-repeat;
background-size:100% 100%;
overflow:hidden;
}

.room_tk{
width:94%;
margin:0 auto;
overflow:hidden;
}
.room_tk ul{
margin:0;
padding:0;
list-style:none;
}
.room_tk ul li{
width:100%;
float:left;
margin-bottom:15px;
}
.room_tk ul li img{
width:100%;
height:auto;
display:block;
}